
insert into tb_role (role_id, role_name) values (1, 'ROLE_ADMIN'), (2, 'ROLE_USUARIO');

--INSERT INTO tb_usuario (nome, email, password) VALUES ('Adelaine Santos', 'adelaine_santos@sicredi.com.br', '1234567');
--INSERT INTO tb_usuario (nome, email, password) VALUES ('Leonardo Battisti', 'leonardo_battisti@sicredi.com.br', '456789');
--INSERT INTO tb_usuario (nome, email, password) VALUES ('Letycia Barreto', 'letycia_narreto@sicredi.com.br', '789101');
--INSERT INTO tb_usuario (nome, email, password) VALUES ('Tadeu Major', 'tadeu_major@sicredi.com.br', '012345');
--
--INSERT INTO tb_ave (nom_port, nom_ingl, nom_lat, tam, cor, genero, familia, habitat) VALUES ('João-grande', 'Maguari Stork', 'Ciconia maguari', 'm', 'branco', 'femea', 'Ciconiidae', 'campo seco alto');
--INSERT INTO tb_ave (nom_port, nom_ingl, nom_lat, tam, cor, genero, familia, habitat) VALUES ('João-grande', 'Maguari Stork', 'Ciconia maguari', 'm', 'branco', 'femea', 'Ciconiidae', 'campo seco alto');
--INSERT INTO tb_ave (nom_port, nom_ingl, nom_lat, tam, cor, genero, familia, habitat) VALUES ('Cabeça-seca', 'Wood Stork', 'Mycteria americana', 'm', 'branco', 'macho', 'Ciconiidae', 'campo seco alto');
--INSERT INTO tb_ave (nom_port, nom_ingl, nom_lat, tam, cor, genero, familia, habitat) VALUES ('Urubu-de-cabeça-vermelha', 'Turkey Vulture', 'Cathartes aura', 'g', 'preto', 'femea', 'Cathartidae', 'campo com arvores');
--INSERT INTO tb_ave (nom_port, nom_ingl, nom_lat, tam, cor, genero, familia, habitat) VALUES ('Vira-bosta', 'Shiny Cowbird', 'Molothrus bonariensis', 'p', 'preto', 'macho', 'Icteridae', 'campo com arvores');
--INSERT INTO tb_ave (nom_port, nom_ingl, nom_lat, tam, cor, genero, familia, habitat) VALUES ('Quero-quero', 'Southern Lapwing', 'Vanellus chilensis', 'm', 'cinza', 'femea', 'Charadriidae', 'vegetacao rasteira');
--INSERT INTO tb_ave (nom_port, nom_ingl, nom_lat, tam, cor, genero, familia, habitat) VALUES ('Gavião-caboclo', 'Savanna Hawk', 'Heterospizias meridionalis', 'm', 'marrom', 'macho', 'Accipitridae', 'vegetacao rasteira');
--
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2020-07-13T20:50:07', 'Medianeira - PR', 'Ave avistada', 7, 2);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2020-07-01T10:00:00', 'Porto Alegre - RS', 'Ave avistada', 6, 2);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2020-08-02T10:00:00Z', 'Medianeira - PR', 'Ave avistada', 5, 3);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2020-09-03T10:00:00Z', 'Belo Horizonte - MG', 'Ave avistada', 4, 4);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2020-10-04T10:00:00Z', 'Curitiba - PR', 'Ave avistada', 1, 3);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2020-11-05T10:00:00Z', 'São Miguel do Iguaçu - PR', 'Ave avistada', 2, 2);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2020-12-06T10:00:00Z', 'Serranopolis - PR', 'Ave avistada', 3, 1);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2021-01-07T10:00:00Z', 'Novo Progresso - PA', 'Ave avistada', 4, 2);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2021-02-08T10:00:00Z', 'Rio de Janeiro - RJ', 'Ave avistada', 1, 3);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2021-03-09T10:00:00Z', 'São Paulo - SP', 'Ave avistada', 2, 4);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2021-04-10T10:00:00Z', 'São Paulo - SP', 'Ave avistada', 5, 3);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2021-05-11T10:00:00Z', 'São Paulo - SP', 'Ave avistada', 6, 4);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2021-06-12T10:00:00Z', 'São Paulo - SP', 'Ave avistada', 7, 1);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2021-07-13T10:00:00Z', 'São Leopoldo - RS', 'Ave avistada', 2, 2);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2021-08-14T10:00:00Z', 'Santa Maria - RS', 'Ave avistada', 3, 4);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2021-09-15T10:00:00Z', 'Campo Grande - MS', 'Ave avistada', 6, 4);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2021-10-16T10:00:00Z', 'Cuiaba - MT', 'Ave avistada', 1, 1);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2021-11-17T10:00:00Z', 'Palmas - TO', 'Ave avistada', 2, 3);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2021-12-18T10:00:00Z', 'Fortaleza - CE', 'Ave avistada', 5, 3);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2022-01-19T10:00:00Z', 'Florianopolis - SC', 'Ave avistada', 7, 4);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2022-02-20T10:00:00Z', 'Bal. Camboriu - SC', 'Ave avistada', 6, 1);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2022-03-21T10:00:00Z', 'Itapema - SC', 'Ave avistada', 5, 2);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2022-04-22T10:00:00Z', 'Bombas - SC', 'Ave avistada', 3, 3);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2022-05-23T10:00:00Z', 'Itajai - SC', 'Ave avistada', 4, 4);
--INSERT INTO tb_anotacao (data, localizacao, titulo, tb_ave, tb_usuario) VALUES (TIMESTAMP WITH TIME ZONE '2022-06-24T10:00:00Z', 'Porto Belo - SC', 'Ave avistada', 1, 2);